-S 1  -X RUN  -Q 0 -L 2   78 300
-S 1  -X RUN  -Q 0 -L 2   78 400
-S 1  -X RUN  -Q 0 -L 2   57 300
-S 0  -X RUN  -Q 1 -L 2   54 250
-S 0  -X RUN  -Q 1 -L 2   53 250
-S 0  -X RUN  -Q 1 -L 2   52 150
-S 2  -X RUN  -Q 2 -L 1   42 200
-S 2  -X RUN  -Q 2 -L 1   36 200
-S 2  -X RUN  -Q 3 -L 1   36 175
-S 2  -X RUN  -Q 3 -L 1   36 125
-S 3  33 300
-S 3  32 300
-S 3  29 150
-S 4  28 300
-S 3  26 175
-S 3  23 100
-S 3  18 100
-S 4  11 125
-S 4  5 125
